arrangers:
- link: artist/2476
  names:
    en: kz
- link: artist/10830
  names:
    en: Atsushi Yuasa
    ja: 湯浅篤
- link: artist/9146
  names:
    en: ryo
- link: artist/36132
  names:
    en: TAKUYA
- link: artist/12703
  names:
    en: Mayuko Maruyama
    ja: 丸山真由子
- link: artist/12780
  names:
    en: Ryosuke Shigenaga
    ja: 重永亮介
barcode: '4547557037289'
catalog: SECL-1657~8
categories:
- Animation
- Publication
category: Animation
classification: Vocal
composers:
- link: artist/2476
  names:
    en: kz
- link: artist/10945
  names:
    en: Sho Watanabe
    ja: 渡辺翔
- link: artist/9146
  names:
    en: ryo
- link: artist/12703
  names:
    en: Mayuko Maruyama
    ja: 丸山真由子
- link: artist/12780
  names:
    en: Ryosuke Shigenaga
    ja: 重永亮介
covers:
- full: https://media.vgm.io/albums/04/50240/50240-1426953197.jpg
  medium: https://medium-media.vgm.io/albums/04/50240/50240-1426953197.jpg
  name: Package
  thumb: https://thumb-media.vgm.io/albums/04/50240/50240-1426953197.jpg
- full: https://media.vgm.io/albums/04/50240/50240-069f0ac8729c.jpg
  medium: https://medium-media.vgm.io/albums/04/50240/50240-069f0ac8729c.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/04/50240/50240-069f0ac8729c.jpg
discs:
- disc_length: '62:10'
  name: Disc 1 [SECL-1657]
  tracks:
  - names:
      Japanese: irony
      Romaji: irony
    track_length: '4:19'
  - names:
      Japanese: コネクト
      Romaji: Connect
    track_length: '4:30'
  - names:
      Japanese: nexus
      Romaji: nexus
    track_length: '4:54'
  - names:
      Japanese: ナイショの話
      Romaji: Naisho no Hanashi
    track_length: '4:20'
  - names:
      Japanese: Wake Up
      Romaji: Wake Up
    track_length: '4:14'
  - names:
      Japanese: ルミナス
      Romaji: Luminous
    track_length: '4:09'
  - names:
      Japanese: reunion
      Romaji: reunion
    track_length: '4:53'
  - names:
      Japanese: カラフル
      Romaji: Colorful
    track_length: '4:33'
  - names:
      Japanese: CLICK
      Romaji: CLICK
    track_length: '4:31'
  - names:
      Japanese: STEP
      Romaji: STEP
    track_length: '4:17'
  - names:
      Japanese: border
      Romaji: border
    track_length: '4:28'
  - names:
      Japanese: DROP
      Romaji: DROP
    track_length: '4:45'
  - names:
      Japanese: 君の夢を見よう
      Romaji: Kimi no Yume wo Miyou
    track_length: '3:56'
  - names:
      Japanese: Clear Sky
      Romaji: Clear Sky
    track_length: '4:21'
distributor: &id001
  link: org/1300
  names:
    en: Sony Music Marketing Inc.
    ja: 株式会社ソニー・ミュージックマーケティング
    ja-latn: Sony Music Marketing Inc.
  role: distributor
link: album/50240
lyricists:
- link: artist/2476
  names:
    en: kz
- link: artist/10945
  names:
    en: Sho Watanabe
    ja: 渡辺翔
- link: artist/9146
  names:
    en: ryo
- link: artist/12703
  names:
    en: Mayuko Maruyama
    ja: 丸山真由子
- link: artist/9144
  names:
    en: meg rock
media_format: CD
meta:
  added_date: 2015-01-06T22:55
  edited_date: 2022-08-27T12:49
  fetched_date: 2025-12-07T16:37
  freedb: 0
  ttl: 86400
  visitors: 3058
name: ClariS ~SINGLE BEST 1st~ [Limited Edition]
names:
  en: ClariS ~SINGLE BEST 1st~ [Limited Edition]
  ja: ClariS ~SINGLE BEST 1st~ [Limited Edition]
  ja-latn: ClariS ~SINGLE BEST 1st~ [Limited Edition]
notes: 'Comes with the clear version of the ClariS Nendoroid Petites previously enclosed
  with other products.

  Notes from Parent Album:

  Vocals by ClariS:

    Clara, Alice (01~10,12,13)

    Clara, Karen (11,14)

  M-01 - TV Anime "Ore no Imouto ga Konnani Kawaii Wake ga nai" Opening Theme

  Composition, Arrangement, Lyrics & Sound Produce: kz (livetune)

  M-02 - TV Anime "Puella Magi Madoka☆Magica" Opening Theme

  Composition & Lyrics: Sho Watanabe

  Arrangement: Atsushi Yuasa

  Guitar: Hiroomi Shitara

  Bass: Atsushi Yuasa

  M-03 - Light Novel "Ore no Imouto ga Konnani Kawaii Wake ga nai" Theme Song

  Composition, Arrangement, Lyrics & Sound Produce: kz (livetune)

  M-04 - TV Anime "Nisemonogatari" Ending Theme

  Composition & Lyrics: ryo

  Arrangement & Sound Produce: ryo (supercell), TAKUYA

  Guitar, Chorus: TAKUYA

  Bass: Manabu Nimura

  Drums, Tambourine: Takashi Kashikura

  Drum Tech: Atsuhiro Murakami [村上敦宏]

  Organ, Programming & All Other Instruments: ryo

  M-05 - TV Anime "Moyashimon Returns" Opening Theme

  Composition, Arrangement & Lyrics: Mayuko Maruyama

  M-06 - Anime Film "Puella Magi Madoka☆Magica The Movie Part I: Beginnings" Theme
  Song

  Composition & Lyrics: Sho Watanabe

  Arrangement: Atsushi Yuasa

  Guitar: Hiroomi Shitara

  Bass: Atsushi Yuasa

  M-07 - TV Anime "Ore no Imouto ga Konnani Kawaii Wake ga nai." Opening Theme

  Composition, Arrangement, Lyrics & Sound Produce: kz (livetune)

  M-08 - Anime Film "Puella Magi Madoka☆Magica The Movie Part III: Rebellion" Opening
  Theme

  Composition & Lyrics: Sho Watanabe

  Arrangement: Atsushi Yuasa

  Guitar: Hiroomi Shitara

  Bass: Atsushi Yuasa

  M-09 - TV Anime "Nisekoi" Opening Theme

  Composition, Arrangement, Lyrics & Sound Produce: kz (livetune)

  M-10 - TV Anime "Nisekoi" 2nd Opening Theme

  Composition, Arrangement, Lyrics & Sound Produce: kz (livetune)

  M-11 - TV Special "Tsukimonogatari" Ending Theme

  Composition, Arrangement & Sound Produce: Ryosuke Shigenaga

  Lyrics: meg rock

  Drums: Takuya Kusunose

  Bass: Takashi Adachi

  Keyboards, Guitar & Programming: Ryosuke Shigenaga

  M-12

  Composition, Arrangement, Lyrics & Sound Produce: kz (livetune)

  M-13

  Composition, Arrangement, Lyrics & Sound Produce: kz (livetune)

  M-14

  Composition, Arrangement & Lyrics: Mayuko Maruyama

  Recorded by Takashi Koiwa (SIGN SOUND LLC) (except M-4), Shunroku Hitani (studio
  MSR) (M-4), Satoshi Morishige, Tatsuhiro Yoshida

  Mixed by Takashi Koiwa (SIGN SOUND LLC) (except M-4), Shunroku Hitani (studio MSR)
  (M-4)

  Recorded at ONKIO HAUS (M-4)

  Vox Recorded at Geimori Studio

  Mixed at Sound Valley Studio / SIGN SOUND STUDIO / studio MSR

  Additional Edited by Keisuke Fujimaki (studio MSR) (M-4)

  Assisted by Naonori Sakamoto (Geimori Studio), Sho Suzuki (Sound Valley Studio),
  Takuya Komiyama (ONKIO HAUS) (M-4), Tamaki Ide (studio MSR)

  Mastered by Yuji Chinone (Sony Music Studios Tokyo)

  Mastered at Sony Music Studios Tokyo'
organizations:
- &id002
  link: org/717
  names:
    en: SME Records
    ja: SME Records
    ja-latn: SME Records
  role: label
- link: org/1338
  names:
    en: Sony Music Labels Inc.
    ja: 株式会社ソニー・ミュージックレーベルズ
    ja-latn: Sony Music Labels Inc.
  role: manufacturer
- *id001
performers:
- link: artist/11829
  names:
    en: ClariS
- link: artist/17648
  names:
    en: Clara
    ja: クララ
- link: artist/17649
  names:
    en: Alice
    ja: アリス
- link: artist/17650
  names:
    en: Karen
    ja: カレン
- link: artist/15455
  names:
    en: Hiroomi Shitara
    ja: 設楽博臣
- link: artist/10830
  names:
    en: Atsushi Yuasa
    ja: 湯浅篤
- link: artist/36132
  names:
    en: TAKUYA
- link: artist/9401
  names:
    en: Manabu Nimura
    ja: 二村学
- link: artist/11492
  names:
    en: Takashi Kashikura
    ja: 柏倉隆史
- link: artist/9146
  names:
    en: ryo
- link: artist/12446
  names:
    en: Takuya Kusunose
    ja: 楠瀬拓哉
- link: artist/16007
  names:
    en: Takashi Adachi
    ja: 安達貴史
- link: artist/12780
  names:
    en: Ryosuke Shigenaga
    ja: 重永亮介
picture_full: https://media.vgm.io/albums/04/50240/50240-1426953197.jpg
picture_small: https://medium-media.vgm.io/albums/04/50240/50240-1426953197.jpg
picture_thumb: https://thumb-media.vgm.io/albums/04/50240/50240-1426953197.jpg
platforms:
- Movie
- Series
- Special
products:
- link: product/3261
  names:
    en: Oreimo
    ja: 俺の妹がこんなに可愛いわけがない
    ja-latn: Ore no Imouto ga Konnani Kawaii Wake ga nai
- link: product/893
  names:
    en: Puella Magi Madoka☆Magica
    ja: 魔法少女まどか☆マギカ
    ja-latn: Mahou Shoujo Madoka☆Magica
- link: product/3263
  names:
    en: Ore no Imouto ga Konnani Kawaii Wake ga nai
    ja: 俺の妹がこんなに可愛いわけがない
    ja-latn: Ore no Imouto ga Konnani Kawaii Wake ga nai
- link: product/1758
  names:
    en: Nisemonogatari
    ja: 偽物語
    ja-latn: Nisemonogatari
- names:
    en: Moyashimon Returns
- link: product/1946
  names:
    en: 'Puella Magi Madoka☆Magica The Movie Part I: Beginnings'
    ja: 劇場版 魔法少女まどかマギカ [前編] 始まりの物語
    ja-latn: Gekijouban Mahou Shoujo Madoka☆Magica [Zenpen] Hajimari no Monogatari
- link: product/3262
  names:
    en: Oreimo 2
    ja: 俺の妹がこんなに可愛いわけがない。
    ja-latn: Ore no Imouto ga Konnani Kawaii Wake ga nai.
- link: product/2150
  names:
    en: 'Puella Magi Madoka☆Magica The Movie Part III: Rebellion'
    ja: 劇場版 魔法少女まどかマギカ [新編] 叛逆の物語
    ja-latn: Gekijouban Mahou Shoujo Madoka☆Magica [Shinpen] Hangyaku no Monogatari
- link: product/2469
  names:
    en: NISEKOI -False Love- (TV)
    ja: ニセコイ (TV)
    ja-latn: Nisekoi (TV)
- link: product/3122
  names:
    en: Tsukimonogatari
    ja: 憑物語
    ja-latn: Tsukimonogatari
publish_format: Commercial, Limited Edition
publisher: *id002
related:
- catalog: SECL-1663
  date: '2015-04-15'
  link: album/50238
  names:
    en: ClariS ~SINGLE BEST 1st~
    ja: ClariS ~SINGLE BEST 1st~
    ja-latn: ClariS ~SINGLE BEST 1st~
  type: anime
- catalog: SECL-1661~2
  date: '2015-04-15'
  link: album/50241
  names:
    en: ClariS ~SINGLE BEST 1st~ [Limited Edition]
    ja: ClariS ~SINGLE BEST 1st~ [Limited Edition]
    ja-latn: ClariS ~SINGLE BEST 1st~ [Limited Edition]
  type: anime
release_date: '2015-04-15'
release_events: []
release_price:
  currency: JPY
  price: 8800.0
reprints:
- catalog: SECL-1663
  link: album/50238
  note: ''
vgmdb_link: https://vgmdb.net/album/50240?perpage=99999
votes: 0
